.news-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.news.catdescription {
    margin: 1.5em 0;
    color: #2A295C;
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.news.block {
    margin: 1em 0 2em 0;
    /* padding: 14px 20px 20px 20px; */
    padding: 10px;
    width: 250px;
    border: 1px solid #EDEDED;
    border-radius: 5px;
    box-shadow: 2px 2px 15px rgba(0,0,0,0.3);
    box-sizing: border-box;
}

.news.block.full {
    grid-column: 1/4;
    width: auto;
}

.news.date {
    display: none;
}

.news.title h1 {
    margin: 0;
    padding: 5px 0 10px 0;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
}

.news.title h1 a {
    /* display: block; */
    padding-right: 15px;
    width: 100%;
    display: inline-block;
    color: #58585A;
    white-space: nowrap;
    background: url(../../layouts/sodexo/arrow.png) no-repeat right center;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news.title h1 a:hover {
    /* color: #2A295C; */
    color: #283897;
    text-decoration: none;
}

.news.content {
    overflow: hidden;
    margin-bottom: 8px;
}

.news.content a.intro {
    display: inline-block;
    width: 100%;
    height: 160px;
}
.news.content a.intro div {
    width: 100%;
    height: 160px;
    border-radius: 3px;
    overflow: hidden;
}
.news.content a.intro div img {
    width: 100%;
}

.news.content .news.image {
    background-size: cover;
    background-position: center center;
}

.news.content .description {
    margin: .8em 0 1.5em 0;
    width: 100%;
    border-radius: 2px;
}

.rewind a {
    display: block;
    height: 16px;
    line-height: 16px;
    color: #283897;
    text-align: middle;
    padding-left: 20px;
    background: url(/images/icons/control_rewind.png) no-repeat;
}
